[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.AnchoredControls

Provides indexed access to controls which are anchored to the current control by their ordinal position.

## Declaration

Source position: controls.pp line 1658

`public property TControl.AnchoredControls[Index: Integer] : TControl read GetAnchoredControls;`

## Description

AnchoredControls is a read-only indexed TControl property which allows access to controls which which are anchored to the control instance. Anchored controls are indexed by their ordinal position in the list used to store the values.